{
    "_comment": "========================================================================================================",
    "_comment": "Thermal Dynamics",
    "_comment": "========================================================================================================",

    "attachment.thermal.energy_limiter": "Ограничитель редстоун-флюкса",
    "attachment.thermal.filter": "Фильтр жидкостного канала",
    "attachment.thermal.servo": "Сервопривод жидкостного канала",
    "attachment.thermal.turbo_servo": "Турбо-сервопривод жидкостного канала",

    "block.thermal.energy_duct": "Энергоканал",
    "block.thermal.fluid_duct": "Жидкостный канал",
    "block.thermal.fluid_duct_windowed": "Жидкостный канал с окошком",

    "block.thermal.energy_distributor": "Интерфейс распределения энергии",
    "block.thermal.fluid_distributor": "Интерфейс распределения жидкости",

    "block.thermal.item_buffer": "Логистический буфер предметов",

    "info.thermal.energy_limiter_attachment.0": "Ограничивает количество энергии, проходящей через него.",
    "info.thermal.energy_limiter_attachment.1": "Можно настроить на пропускание разного количества энергии в каждом направлении.",
    "info.thermal.energy_limiter_attachment.2": "Удерживайте §e§oShift§r и/или §e§oCtrl§r для точной настройки значений.",

    "info.thermal.filter_attachment.mode.0": "Двусторонняя фильтрация",
    "info.thermal.filter_attachment.mode.1": "Фильтрация исходящего потока из канала",
    "info.thermal.filter_attachment.mode.2": "Фильтрация входящего потока в канал",

    "info.thermal.fluid_filter_attachment.0": "Поместите предметы, содержащие жидкость, в слоты, чтобы добавить жидкость в список фильтра.",
    "info.thermal.fluid_filter_attachment.1": "Дополнительные параметры можно использовать для тонкой настройки фильтрации.",
    "info.thermal.fluid_filter_attachment.2": "Управление редстоуном можно использовать для временного отключения фильтрации.",

    "info.thermal.fluid_servo_attachment.0": "Поместите предметы, содержащие жидкость, в слоты, чтобы добавить жидкость в список фильтра.",
    "info.thermal.fluid_servo_attachment.1": "Дополнительные параметры можно использовать для тонкой настройки фильтрации.",
    "info.thermal.fluid_servo_attachment.2": "Управление редстоуном используется для включения извлечения.",

    "info.thermal.fluid_turbo_servo_attachment.0": "Гораздо более быстрый сервопривод с ограниченной фильтрацией.",
    "info.thermal.fluid_turbo_servo_attachment.1": "Поместите предметы, содержащие жидкость, в слот фильтра.",
    "info.thermal.fluid_turbo_servo_attachment.2": "Дополнительные параметры можно использовать для тонкой настройки фильтрации и объёма извлечения.",
    "info.thermal.fluid_turbo_servo_attachment.3": "Управление редстоуном используется для включения извлечения.",

    "info.thermal.item_buffer.0": "Ограничивает количество и поток предметов.",
    "info.thermal.item_buffer.1": "Задайте нужные предметы и их количество с помощью левой сетки.",
    "info.thermal.item_buffer.2": "Колесо мыши можно использовать для точной настройки количества предметов.",
    "info.thermal.item_buffer.3": "Режим «Защёлка» требует наличия всех предметов перед началом извлечения.",
    "info.thermal.item_buffer.4": "Очень полезен для поддержания определённых пропорций предметов.",

    "info.thermal.item_buffer.mode.0": "Ввод/Вывод: Обычный",
    "info.thermal.item_buffer.mode.1": "Ввод/Вывод: Защёлка",

    "item.thermal.energy_limiter_attachment": "Насадка: Ограничитель редстоун-флюкса",
    "item.thermal.filter_attachment": "Насадка: Фильтр",
    "item.thermal.servo_attachment": "Насадка: Сервопривод",
    "item.thermal.turbo_servo_attachment": "Насадка: Турбо-сервопривод",

    "_comment": "========================================================================================================",
    "_comment": "Keywords - These terms help things show up in JEI or other tooltip searches! :)",
    "_comment": "========================================================================================================",

    "block.thermal.energy_duct.keyword": "Передача RF энергии",
    "block.thermal.fluid_duct.keyword": "Передача RF энергии",

    "block.thermal.energy_distributor.keyword": "Передача RF энергии",
    "block.thermal.fluid_distributor.keyword": "Передача жидкости",

    "block.thermal.ender_tunnel.keyword": "Квантовый тессеракт энтанглопортер"
}